Bug 153640 - HWCERT: Hewlett Packard Modular Smart Array 20 [Goto Cert]
HWCERT: Hewlett Packard Modular Smart Array 20
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Hewlett Packard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:46 EDT by David Lawrence
Modified: 2016-11-12 20:13 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 153640 None None None 2016-11-12 20:13 EST

  None (edit)
Description David Lawrence 2005-04-04 15:46:01 EDT
Last Touched On: 2004-09-24 12:18:29-04
Detail 1:
Ease of Install: 4
Status: Certified
Hardware Id: 5776
Detail Notes: Tested on ProLiant DL560 G1  With RedHat Enterprise Linux AS 3.0
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-09-24 11:55:04-04


Note You need to log in before you can comment on or make changes to this bug.